gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines when a will be visible. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.PolicyType The is always visible.
- Field
  Gtk.PolicyType The will appear and disappear as necessary.
- Field
  Gtk.PolicyType The will never appear.
- Field
  System.Int32 Internal field. Do not use.